### Hierarchy

- EventInit
  - ErrorEventInit

## Index

### Properties

- bubbles
- cancelable
- colno
- composed
- error
- filename
- lineno
- message

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional colno

colno: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:416

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional error

error: any

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:417

### Optional filename

filename: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:418

### Optional lineno

lineno: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:419

### Optional message

message: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:420

Generated using TypeDoc